:root {
    --primary-color: #1dad13;
    --secondary-color: #383987;
    --white-color: #FFFFFF;
    --light-primary: #FEF4EC;
    --light-green: #3fdd34;
    --black-color: #000000;
}

/*==================================
Commen CSS
================================= */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    transition: ease all 0.25s;
    font-family: "Poppins", serif;
}

html {
    -webkit-text-size-adjust: none;
    min-height: 100%;
    height: 100%;
}

body {
    overflow-x: hidden;
    background: var(--white-color);
    font-family: "Poppins", serif;
    height: 100%;
    font-size: 14px;
    overflow-x: hidden;
    color: var(--black-color);
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
form,
input,
textarea,
select {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}   

a {
    text-decoration: none;
    outline: none !important;
    outline-color: transparent !important;
}

a:link,
a:hover {
    text-decoration: none;
    -moz-transition: all 0.125s ease-in;
    -webkit-transition: all 0.125s ease-in;
    -o-transition: all 0.125s ease-in;
    transition: all 0.125s ease-in;
}

.border_top_orange {
    border-top: solid #FACA9E 1px;
}

.text-white {
    color: var(--white-color);
}

.text-green {
    color: var(--secondary-color);
}

.text-orange {
    color: var(--primary-color);
}

.bg_green {
    color: var(--secondary-color);
}

.bg_orange {
    color: var(--primary-color);
}

.black_color {
    color: var(--black-color);
}

a.black_color:hover,
a.black_color:focus {
    color: var(--secondary-color);
}

.container {
    max-width: 1140px;
    width: 100%;
}

.container-fluid {
    max-width: 1920px;
}

body::after {
    background: rgba(34, 34, 34, 0.65);
    content: "";
    pointer-events: none;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    transition: 0.25s;
}

body.overflow-hide::after {
    opacity: 1;
    pointer-events: auto;
}

.btn {
    width: 148px;
    height: 45px;
    font-size: 15px;
    line-height: normal;
    font-weight: 500;
    background: var(--primary-color);
    box-shadow: none;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
}

.white_btn.btn {
    background: var(--white-color);
    color: #000000;
}

.white_btn.btn:hover,
.white_btn.btn:focus,
.white_btn.btn:focus-visible,
.white_btn.btn:active {
    background: var(--primary-color);
    color: var(--white-color);
}

.btn:hover,
.btn:focus,
.btn:focus-visible,
.btn:active {
    background: var(--secondary-color) !important;
    box-shadow: none !important;
    border: none !important;
    color: var(--white-color) !important;
}

h2 {
    font-size: 35px;
    line-height: 105%;
    font-weight: 600;
    margin-bottom: 25px;
}

p {
    font-size: 14px;
    line-height: 1.425;
    font-weight: 400;
    margin-bottom: 0;
    color: #666666;
}

footer p {
    font-weight: 300;
}

p.large {
    font-size: 16px;
}

p a {
    color: #666666;
}

h4 {
    font-size: 18px;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 5px;
}

.overflow-hide {
    overflow: hidden !important;
}

/* menu toogle **/

header {
    background: #ffffff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .125);
    position: relative;
    top: 0;
    z-index: 2;
    padding: 10px 0;
    position: sticky;
    top: 0;
}

.navbar-toggler, 
.navbar-toggler[aria-expanded="false"],
.navbar-toggler:focus {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999999;
    transition: ease all 0.125s;
    padding: 0;
    font-size: 20px;
    box-shadow: none;
    border: solid #999 1px;
}

button.navbar-toggler {
    position: relative;
    z-index: 1;
}

.navbar-toggler {
    box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] {
    transform: rotate(90deg);
}

.fas.fa-close {
    display: none;
}

.navbar-toggler[aria-expanded="true"] .fas.fa-close {
    display: block;
}

.navbar-toggler[aria-expanded="true"] .fas.fa-bars {
    display: none;
}


/*==================================
Header CSS
================================= */

.logo img {
    max-width: 210px;
}

nav.navbar {
    margin: 0;
    padding: 0;
}

nav.navbar a.logo {
    margin: 10px 0;
}

li.nav-item {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    margin-left: 45px;
}

nav.navbar ul li.nav-item a.nav-link {
    margin: 0;
    padding: 0;
    color: #000000;
    font-size: 16px;
}

nav.navbar ul li.nav-item a.nav-link:hover,
nav.navbar ul li.nav-item a.nav-link:focus,
nav.navbar ul li.nav-item a.nav-link.active {
    color: var(--primary-color);
}

nav.navbar ul li.nav-item a.nav-link.active {
    font-weight: 600;
}


/*==================================
Banner CSS
================================= */
.carousel-caption {
    max-width: 100%;
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
    top: 40px;
    min-height: 240px;
    left: 0;
}

h5.slider-title {
    font-size: 45px;
    font-weight: 900;
    line-height: normal;
    color: #383987;
}

h5.slider-title + p {
    font-size: 24px;
    line-height: 1.125;
    margin-bottom: 30px;
    color: #333333;
}

.carousel {
    position: relative;
    z-index: 0;
}

.carousel-indicators {
    margin-bottom: 20px;
}

.carousel-indicators [data-bs-target] {
    width: 16px;
    height: 16px;
    opacity: 1;
    border-radius: 16px;
    margin: 0 5px;
    padding: 0;
    border: none;
    background: #333333;
}

.carousel-indicators [data-bs-target].active,
.carousel-indicators [data-bs-target]:hover,
.carousel-indicators [data-bs-target]:focus {
    background: var(--primary-color);
}

.carousel-item img {
    object-fit: cover;
}

.carousel-caption.center_text {
    text-align: center;
}

.carousel-caption.center_text .container {
    justify-content: center;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.carousel-caption.center_text {
        top: 35%;
}

/*==================================
Content CSS
================================= */

h2 + p {
    margin-bottom: 30px;
}

.layout_spacing {
    padding: 50px 0;
}

.page_info.layout_spacing {
    padding: 40px 0;
}

.layout_spacing_2 {
    padding: 24px 0 48px;
}

.heading_section {
    background: var(--secondary-color);
}

.blog_content {
    padding: 15px 10px;
    margin-bottom: 15px;
}

.secure_img img {
    min-height: 425px;
    object-fit: cover;
    width: 100%;
}

.blog_img img {
    border-radius: 8px;
    object-fit: cover;
    width: 100%;
}

.real-life.block_section {
    margin-top: -40px;
}

.experience {
    background: #f2fff1;
}

.step_section {
    margin-top: 40px;
    position: relative;
    display: flex;
}

span.notification_info img {
    max-width: 70px;
}

.column {
    position: relative;
    display: flex;
    flex-flow: column;
    text-align: center;
    width: 33.33%;
    justify-content: flex-start;
    align-items: center;
}

span.step_number {
    width: 60px;
    height: 60px;
    background: #000000;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    color: var(--white-color);
    font-weight: 700;
    position: relative;
    z-index: 1;
}

.step_heading {
    font-size: 24px;
    line-height: normal;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #000000;
}

span.notification_info {
    width: 100%;
    background: var(--primary-color);
    max-width: 265px;
    border-radius: 14px;
    padding-top: 15px;
    margin-top: 20px;
}

span.notification_info.done {
    margin-top: 0;
}

span.notification_info h5 {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 2px;
    color: #ffffff;
}

.notification_info p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
    color: #ffffff;
}

.notification_info p.ok_info {
    border-top: solid rgba(255, 255, 255, 0.55) 1px;
    padding: 11px 0;
    margin: 0;
    font-size: 17px;
    line-height: normal;
    font-weight: 600;
    color: #edffeb;
}

span.notification_info.payment_notify {
    max-width: 377px;
    padding: 14px;
    display: flex;
    align-items: center;
    margin-top: 50px;
}

span.icon_payment {
    margin-right: 10px;
}

span.payment_info {
    text-align: left;
    position: relative;
    width: 100%;
}

span.payment_info p.time_note {
    position: absolute;
    right: 0;
    color: #ffffff;
    opacity: 0.65;
}

span.payment_info p {
    margin-bottom: 0;
    line-height: normal;
}

span.notification_info.done h5 {
    margin-bottom: 15px;
    margin-top: -10px;
}

.step_section .column:nth-child(2)::before {
    content: "";
    background: #000000;
    height: 4px;
    width: 100%;
    position: absolute;
    left: -50%;
    top: 28px;
}

.step_section .column:nth-child(2)::after {
    content: "";
    background: #000000;
    height: 4px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 28px;
}

p.small {
    font-size: 14px;
    line-height: 160%;
}

.bottom_section {
    margin-top: 30px;
}

.bottom_section ul {
    margin-top: 16px;
    display: flex;
    list-style: none;
}

.bottom_section ul li {
    margin-right: 6px;
}

.secured_payment_section {
    display: flex;
    flex-flow: column;
    padding-top: 0px;
    padding-bottom: 0px;
    justify-content: space-between;
}

.secure_img {
    position: relative;
}

.secure_img .secure_icon {
    position: absolute;
    right: 60px;
    top: 60px;
}

.img-fluid {
    border-radius: 8px;
}

.family_section {
    position: relative;
}

.family_section .col-md-6 img {
    border-radius: 0 8px 8px 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.family_section .container-fluid {
    z-index: 1;
    position: relative;
}

.family_content_section {
    width: 100%;
}

.family_inner_content {
    background-color: #354B1B;
    padding: 80px 0 80px 30px;
}

.inner_box {
    max-width: 698px;
    width: 100%;
}

.business_section {
    background: #f6f6ff;
}

.business_list {
    display: flex;
    justify-content: center;
    width: 100%;
}

.business_list ul {
    list-style: none;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 40px;
    margin-top: 20px;
}

.business_list ul li span+span {
    width: calc(100% - 72px);
}

.business_list ul li {
    font-size: 18px;
    color: #000000;
    line-height: normal;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 0;
    padding-right: 0;
    font-weight: 600;
}

.icons_business {
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    transition: ease all 0.125s;
    margin-right: 12px;
    border-radius: 60px;
}

.icons_business svg {
    height: 28px;
}

.business_list ul li:hover .icons_business,
.business_list ul li:focus .icons_business {
    background: var(--light-green);
}

.product-column {
    background: #ffffff;
    padding: 0 15px 15px 15px;
    border: solid rgba(0, 0, 0, .125) 2px;
    max-width: 300px;
    margin: 0 auto;
}

.product-column:hover {
    border-color: var(--primary-color);
}

.product-preview-image {
    width: 100%;
}

.product-preview-image img {
    height: 210px;
    border-radius: 0;
    padding: 10px;
    object-fit: contain;
    min-height: auto;
    max-width: 240px;
    width: 100%;
}

.product-content {
    padding-top: 0;
}

.product-content h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.product-content a.btn {
    padding: 8px 12px;
    width: fit-content;
    height: auto;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 0;
    margin: 0 auto;
}


/** footer css **/

footer {
    align-items: center;
    display: flex;
    padding: 40px 0 40px;
}

footer .logo {
    margin-top: 10px;
}

.social_icon ul {
    list-style: none;
    display: flex;
    justify-content: end;
}

.social_icon ul li {
    font-size: 28px;
}

.social_icon ul li {
    margin-left: 30px;
}

.social_icon ul li a {
    color: #ffffff;
}

.social_icon ul li:hover svg path,
.social_icon ul li:focus svg path {
    fill: var(--primary-color);
}

.cpy {
    background: #e8e8f7;
    text-align: center;
    padding: 14px 0;
}

.cpy p {
    margin: 0;
    font-size: 14px;
    color: #333333;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0px;
}

.cpy p a {
    color: var(--white-color);
    margin: 0 5px;
}

.social_icon ul li svg {
    height: 20px;
}

.social_icon ul li svg path {
    fill: #ffffff;
}

.secure_img .secure_icon {
    max-width: 255px;
}

.footer {
    background: var(--secondary-color);
}

.footer p {
    font-size: 15px;
    margin-bottom: 0;
    color: #ffffff;
    line-height: normal;
}

.footer p i {
    font-size: 16px;
    margin-right: 10px;
}

.footer p + p {
    margin-top: 12px;
}

.footer h4 {
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 10px;
    font-weight: 600;
    color: #ffffff;
}

/*===== Inner Pages =====*/

h2.fw-bold.page_heading {
    margin-bottom: 10px;
}


.problems_section.green {
    background: #F5FAF0;
    border: none;
}


@media (min-width: 1641px) {}


ul.pagination_info {
    list-style: none;
    display: flex;
    flex-flow: wrap;
}

ul.pagination_info li {
    font-size: 15px;
    line-height: 160%;
    margin: 0 10px 0 0;
}

ul.pagination_info li a {
    color: #000000;
}

ul.pagination_info li a:hover,
ul.pagination_info li a:focus {
    color: var(--primary-color);
}

ul.pagination_info li.active {
    color: var(--primary-color);
    font-weight: 600;
}

.step_section_info {
    background: var(--light-primary);
}

.step_info_inner {
    padding: 100px 0;
}

.step_info_inner:hover .number_info {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.5);
}

.step_info_inner+.step_info_inner {
    border-top: solid #FACA9E 2px;
}


.number_list h4 {
    width: calc(100% - 122px);
    font-weight: 500;
}

.number_list {
    display: flex;
    align-items: center;
    width: 100%;
}


.number_info {
    width: 100px;
    height: 100px;
    background: var(--white-color);
    display: block;
    text-align: center;
    align-content: center;
    border-radius: 100%;
    color: var(--primary-color);
    font-size: 32px;
    font-style: italic;
    line-height: 160%;
    margin-right: 22px;
}

.step_section_info .container>div:last-child {
    padding-bottom: 0;
}


.column_icon_style .icon {
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    display: block;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.column_icon_style:hover .icon,
.column_icon_style:focus .icon {
    background: var(--light-green);
}

.problems_section.green .column_icon_style .icon {
    background: var(--secondary-color);
}

.problems_section.green .column_icon_style:hover .icon,
.problems_section.green .column_icon_style:focus .icon {
    background-color: var(--light-green);
}

.column_icon_style .icon svg {
    height: 38px;
}

.column_icon_style {
    display: flex;
    align-items: center;
    margin-top: 80px;
}

.column_icon_style h4 {
    margin: 0;
    font-weight: 500;
    width: calc(100% - 80px);
}

.column_content_style {
    margin-top: 24px;
}

.column_content_style ul {
    list-style: disc;
    padding: 0 0 0 25px;
    margin: 0;
}

.column_content_style ul li+li {
    margin-top: 30px;
}

.use_content_section h4 {
    font-weight: 500;
}

.images_column img {
    width: 100%;
    object-fit: cover;
}

.use_content_section {
    padding-top: 40px;
    padding-bottom: 0;
}

.use_content_section h4 {
    font-weight: 500;
    margin-bottom: 40px;
}

p + p {
    margin-top: 20px;
}

.use_cases_column {
    margin-top: 100px;
}

@media (max-width: 1640px) {

    .use_content_section {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .use_content_section h4 {
        margin-bottom: 30px;
    }

    .use_cases_column {
        margin-top: 65px;
    }

}

@media (min-width: 992px) {

    .column:nth-child(1)::before {
        content: "";
        width: 50px;
        height: 48px;
        background-image: url(../images/step_arrow.svg);
        display: block;
        position: absolute;
        right: 0;
        top: 6px;
        z-index: 1;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 50px auto;
    }

    .column:nth-child(3)::before {
        content: "";
        width: 52px;
        height: 48px;
        background-image: url(../images/step_arrow.svg);
        display: block;
        position: absolute;
        left: 0;
        top: 6px;
        z-index: 1;
        background-position: center center;
        background-repeat: no-repeat;
    }

}

.contact_form {
    background: #f6f6f6;
    padding: 30px;
    height: 100%;
    border-radius: 15px;
}

.contact_form h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 0;
}

.field {
    display: flex;
    flex-flow: column;
    width: 100%;
    margin-top: 20px;
}

.field label {
    width: 100%;
    font-size: 15px;
}

.field input {
    width: 100%;
    border: solid rgba(0, 0, 0, 0.1) 1px;
    font-size: 15px;
    padding: 8px 12px;
    border-radius: 8px;
    margin-top: 5px;
}

.field textarea {
    width: 100%;
    border: solid rgba(0, 0, 0, 0.1) 1px;
    font-size: 15px;
    padding: 8px 12px;
    border-radius: 8px;
    margin-top: 5px;
    min-height: 120px;
}

.light-section-green {
    background-color: #ecfbeb;
}

/////////////////////////////////////////////////////////


.pd-wrap {
    padding: 40px 0;
}
.sub-heading {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #2e9ca1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.heading-section h2 {
    font-size: 32px;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 15px;
    font-family: 'Poppins', sans-serif;
}
.user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
    min-width: 80px;
    background-size: 100%;
}
.carousel-testimonial .item {
    padding: 30px 10px;
}
.quote {
    position: absolute;
    top: -23px;
    color: #2e9da1;
    font-size: 27px;
}
.name {
    margin-bottom: 0;
    line-height: 14px;
    font-size: 17px;
    font-weight: 500;
}
.position {
    color: #adadad;
    font-size: 14px;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    outline: none;
    height: 25px;
}
.owl-nav button svg {
    width: 25px;
    height: 25px;
}
.owl-nav button.owl-prev {
    left: 15px;
}
.owl-nav button.owl-next {
    right: 15px;
}
.owl-nav {
    opacity: 0;
    visibility: hidden;
    transition: ease all 0.25s;
}
div#thumb:hover .owl-nav,
div#thumb:focus .owl-nav  {
    opacity: 1;
    visibility: visible;
}
.owl-carousel .owl-item img {
    border-radius: 8px;
}
.owl-nav button span {
    font-size: 45px;
}
.product-thumb .item img {
    height: auto;
    max-height: 100px;
}
.product-price-discount {
    font-size: 45px;
    font-weight: 400;
    padding: 15px 0;
    clear: both;
    line-height: 110%;
    font-style: italic;
    letter-spacing: -1px;
    color: var(--secondary-color);
}
.product-price-discount span.line-through {
    text-decoration: line-through;
    margin-left: 10px;
    font-size: 25px;
    vertical-align: middle;
    color: #a5a5a5;
}
.display-flex {
    display: flex;
}
.align-center {
    align-items: center;
}
.product-info {
    width: 100%;
    padding-top: 20px;
}
div#thumb {
    margin-top: 10px;
}
.owl-nav button svg path {
    stroke: #ffffff !important;
    stroke-width: 2px !important;
}
.product-count {
    margin-top: 25px;
}
.round-black-btn {
    border-radius: 4px;
    background: #212529;
    color: #fff;
    padding: 7px 45px;
    display: inline-block;
    margin-top: 20px;
    border: solid 2px #212529; 
    transition: all 0.5s ease-in-out 0s;
}
.round-black-btn:hover,
.round-black-btn:focus {
    background: transparent;
    color: #212529;
    text-decoration: none;
}

a.whatsapp-btn {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    font-size: 16px;
    flex-wrap: wrap;
    font-weight: 600;
    background: #ecfbeb;
    border-radius: 100px;
    padding: 5px 20px 5px 5px;
    box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, .125);
    border: solid var(--primary-color) 1px;
    color: #1c9313;
    width: max-content;
    max-width: 100%;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

a.whatsapp-btn img {
    width: 50px;
    height: 50px;
    fill: #ffffff;
    padding: 0;
    display: inline-block;
    border-radius: 50px;
}

.sticky-section {
    position: sticky;
    top: 120px;
}

header .contact-info {
    margin-left: 50px;
}

header .contact-info a {
    background: #383987;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 5px 5px;
    border-radius: 100px;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding-right: 15px;
    font-weight: 500;
}

header .contact-info a i.fas.fa-phone {
    background: var(--primary-color);
    padding: 8px;
    font-size: 20px;
    border-radius: 40px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.responsive-table {
    overflow: hidden;
    border: solid rgba(0, 0, 0, .125) 1px;
    border-radius: 8px;
    margin-top: 20px;
}

table.table {
    font-size: 14px;
    margin-bottom: 0;
}

.table>:not(caption)>*>* {
    padding: 8px 12px;
}

table.table thead {
    background-color: var(--secondary-color);
    color: #ffffff;
}

table.table thead th {
    font-weight: 500;
}

/*======= 0 Responsive CSS ============*/


@media (min-width: 768px) and (max-width: 991px) {

    li.nav-item {
        margin-left: 25px;
    }

    header .contact-info {
        margin-left: 30px;
    }

    .carousel-indicators {
        margin-bottom: 20px;
    }

    .carousel-indicators [data-bs-target] {
        width: 14px;
        height: 14px;
        border-radius: 14px;
        margin: 0 5px;
    }

    .carousel-caption {
        width: calc(100% - 20px);
        top: 20%;
        min-height: auto;
        left: 10px;
    }

    .carousel-caption.center_text {
         top: 25%;
    }

    .layout_spacing {
        padding: 65px 0;
    }

    .step_info_inner {
        padding: 40px 0;
    }

    .heading_section.text-center.layout_spacing {
        padding-bottom: 90px;
        padding-left: 15px;
        padding-right: 15px;
    }

    h2 {
        font-size: 32px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    h2.page_heading {
        font-size: 48px;
    }

    h4 {
        font-size: 21px;
    }

    p {
        font-size: 16px;
    }

    h2+p {
        margin-bottom: 30px;
    }

    .real-life.block_section {
        margin-top: -75px;
    }

    .blog_content {
        padding: 15px 5px;
        margin-bottom: 15px;
    }

    .step_section {
        margin-top: 20px;
        position: relative;
        display: flex;
        flex-flow: column;
    }

    .column {
        display: flex;
        flex-flow: column;
        width: 100%;
    }

    .column+.column {
        margin-top: 50px
    }

    .step_heading {
        font-size: 24px;
        margin-top: 5px;
        margin-bottom: 15px;
    }

    span.notification_info {
        padding-top: 15px;
        margin-bottom: 0;
        margin-top: 0;
    }

    span.notification_info.payment_notify {
        margin-top: 0;
    }

    .step_section .column:nth-child(2)::before,
    .step_section .column:nth-child(2)::after {
        display: none;
    }

    .secured_payment_section {
        padding-top: 0;
        padding-bottom: 0;
    }

    .bottom_section ul li {
        max-width: 45%;
    }

    .bottom_section ul li img {
        max-width: 100%;
    }

    .secure_img .secure_icon {
        right: 15px;
        top: 15px;
        max-width: 195px;
    }

    h5.slider-title {
        font-size: 42px;
    }

    h5.slider-title+p {
        font-size: 24px;
        line-height: normal;
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .order-sm-1 {
        order: 1;
    }

    .btn {
        width: 145px;
        height: 48px;
    }

    .family_inner_content {
        background-color: #354B1B;
        padding: 30px;
    }

    .family_content_section {
        padding: 0;
    }

    .inner_box {
        max-width: 100%;
    }

    .business_section {
        padding: 50px 0;
    }

    .family_section .col-md-6 img {
        border-radius: 0;
    }

    .business_list ul {
        max-width: 440px;
    }

    .business_list ul li {
        width: 100%;
        font-size: 18px;
        margin-top: 20px;
    }

    .icons_business {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }

    .icons_business svg {
        width: 32px;
    }

    .logo img {
        max-width: 135px;
    }

    .social_icon {
        width: 100%;
    }

    .social_icon {
        width: 100%;
    }

    .social_icon ul li {
        margin-left: 25px;
        font-size: 24px;
    }

    .blog_img,
    .blog_img+div {
        max-width: 480px;
    }

    footer {
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .cpy p {
        font-size: 14px;
        font-weight: 500;
        line-height: normal;
    }

    .column_icon_style {
        margin-top: 50px;
    }

    .use_cases_column {
        margin-top: 50px;
    }

}

/* mobile css **/

@media (max-width: 767px) {

    #navbarCollapse .navbar-nav li.nav-item {
        margin: 0;
        line-height: normal;
        padding: 5px 0;
    }

    #navbarCollapse {
        position: fixed;
        left: -300px;
        width: 250px;
        height: 100% !important;
        background: var(--white-color);
        z-index: 11;
        top: 0;
        padding: 0;
        transition: ease all 0.25s;
    }

    .overflow-hide #navbarCollapse {
        left: 0;
    }

    #navbarCollapse .navbar-nav {
        padding: 10px 15px;
        margin: 0;
        height: 100%;
        overflow: auto;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .125);
    }

    .carousel-indicators {
        margin-bottom: 15px;
    }

    .carousel-indicators [data-bs-target] {
        width: 14px;
        height: 14px;
        border-radius: 14px;
        margin: 0 5px;
    }

    .carousel-caption {
        width: calc(100% - 20px);
        top: 20%;
        min-height: auto;
        left: 10px;
    }

    .layout_spacing {
        padding: 35px 0;
    }

    .business_section {
        padding: 35px 0;
    }

    .step_info_inner {
        padding: 40px 0;
    }

    .heading_section.text-center.layout_spacing {
        padding-bottom: 90px;
        padding-left: 15px;
        padding-right: 15px;
    }

    h2 {
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 125%;
    }

    h2.page_heading {
        font-size: 35px;
        margin-bottom: 30px;
    }

    h2.fw-bold.page_heading {
        margin-bottom: 0px;
    }

    h4 {
        font-size: 20px;
    }

    p {
        font-size: 15px;
    }

    h2+p {
        margin-bottom: 30px;
    }

    p.large {
        font-size: 15px;
    }

    .real-life.block_section {
        margin-top: -75px;
    }

    .blog_content {
        padding: 15px 8px;
        margin-bottom: 20px;
    }

    .step_section {
        margin-top: 20px;
        position: relative;
        display: flex;
        flex-flow: column;
    }

    .column {
        display: flex;
        flex-flow: column;
        width: 100%;
    }

    .column+.column {
        margin-top: 50px
    }

    .step_heading {
        font-size: 24px;
        margin-top: 5px;
        margin-bottom: 15px;
    }

    span.notification_info {
        padding-top: 15px;
        margin-bottom: 0;
        margin-top: 0;
    }

    span.notification_info.payment_notify {
        margin-top: 0;
    }

    .step_section .column:nth-child(2)::before,
    .step_section .column:nth-child(2)::after {
        display: none;
    }

    .secured_payment_section {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .bottom_section ul li {
        max-width: 45%;
    }

    .bottom_section ul li img {
        max-width: 100%;
    }

    .secure_img .secure_icon {
        right: 15px;
        top: 15px;
        max-width: 195px;
    }

    h5.slider-title {
        font-size: 32px;
    }

    h5.slider-title+p {
        font-size: 20px;
        line-height: normal;
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .order-sm-1 {
        order: 1;
    }

    .btn {
        width: 142px;
        height: 45px;
    }

    .family_inner_content {
        padding: 30px 15px 50px;
    }

    .family_content_section {
        padding: 0;
    }

    .inner_box {
        max-width: 100%;
    }

    .family_section.layout_spacing {
        padding-bottom: 0;
    }

    .business_list ul {
        max-width: 440px;
    }

    .business_list ul li {
        width: 100%;
        font-size: 18px;
        margin-top: 20px;
    }

    .icons_business {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }

    .icons_business svg {
        width: 32px;
    }

    .logo {
        text-align: center;
    }

    footer .logo {
        margin-top: 0;
        margin-bottom: 30px;
        text-align: left;
    }

    .logo img {
        max-width: 125px;
    }

    .social_icon {
        width: 100%;
    }

    .social_icon ul li {
        margin-right: 30px;
        margin-left: 0;
    }

    .social_icon {
        width: 100%;
        margin-top: 30px;
    }

    .blog_img,
    .blog_img+div {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }

    .cpy p {
        font-size: 14px;
        font-weight: 500;
        line-height: normal;
    }

    .social_icon ul {
        justify-content: flex-start;
    }

    .number_list h4 {
        width: calc(100% - 112px);
    }

    .number_info {
        width: 90px;
        height: 90px;
        font-size: 30px;
    }

    .step_info_inner p {
        margin-top: 20px;
    }

    .md-margin-0 .use_cases_column {
        margin-top: 0;
    }

    .use_cases_column {
        margin-top: 40px;
    }

    .column_icon_style {
        margin-top: 50px;
    }

    .use_cases_column {
        margin-top: 50px;
    }

    .business_list ul {
        gap: 0px;
    }

    header .contact-info {
        display: none;
    }

}

@media (min-width: 576px) and (max-width: 767px) {

.carousel-caption.center_text {
        top: 15%;
}

}

@media (max-width: 575px) {



}

h1{
  text-align: center;
}
#contact{
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: 200px;
}
#contact div>*{
  width: 100%;
}
#contact button[type="submit"]{
  width: 60%;
  height: 30px;
  margin: 0 auto;
  background-color: #8e44ad;
  border: none;
  color: white;
}

